Перейти к содержимому



Фотография

Обновление прошивки


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 17

  #1 OFFLINE   lelikk

lelikk

    Начинающий летчик

  • Пользователи
  • Pip
  • 12 сообщений
  • Город:Москва

Отправлено 04 Январь 2017 - 14:37

Добрый день!

Подскажите пожалуйста, в какой последовательности надо ставить прошивки для Phantom 3 advaced?

Можно ли ставить сразу самую новую?


  • 0

  #2 OFFLINE   dendy

dendy

    Летчик со стажем

  • Пользователи
  • PipPipPip
  • 170 сообщений
  • Город:Санкт-Петербург
  • Коптер:P3A /ipad mini 4/ tBeacon

Отправлено 04 Январь 2017 - 17:48

lelikk, Добрый день!

смотришь какая у тебя стоит прошивка, потом устанавливаешь следующую и так до самой последней (поочерёдно, не перескакивая).

ставить самую новую сразу нельзя.

Пример: ставим сначала 1.8.80 потом 1.9.60 

Хороших полётов!


  • 0

  #3 OFFLINE   lelikk

lelikk

    Начинающий летчик

  • Пользователи
  • Pip
  • 12 сообщений
  • Город:Москва

Отправлено 04 Январь 2017 - 19:11

dendy,

Просто меня смущает, что на сайте есть только 1.3.2, а потом сразу 1.8.8 


  • 0

  #4 OFFLINE   dendy

dendy

    Летчик со стажем

  • Пользователи
  • PipPipPip
  • 170 сообщений
  • Город:Санкт-Петербург
  • Коптер:P3A /ipad mini 4/ tBeacon

Отправлено 04 Январь 2017 - 21:49

lelikk,не смущайтесь,у меня такой же аппарат, стояла прошивка младше 1.8 (вроде 1.5.ХХХ - точно не помню)

Ставил последовательно более старшие версии до последний, качал только с оф.сайта.

Всё хорошо, полёт нормальный! 


  • 0

  #5 OFFLINE   lelikk

lelikk

    Начинающий летчик

  • Пользователи
  • Pip
  • 12 сообщений
  • Город:Москва

Отправлено 05 Январь 2017 - 09:40

dendy, спасибо. Буду пробовать

Добавлено позже (05 Январь 2017 - 06:40)
Прошивку коптера обновил, результат был отличный. В настройках значится 1.9.60, кратер хочет ещё какого-то обновления!
В чем может быть дело?IMG_1394.JPG IMG_1395.JPG
  • 0

  #6 OFFLINE   ilyhechNNS

ilyhechNNS

    Летчик со стажем

  • Пользователи
  • PipPipPip
  • 177 сообщений
  • Город:Владивосток
  • Коптер:DJI Mavic Pro (почти)

Отправлено 06 Январь 2017 - 04:24

lelikk, на русской версии сайта нет последнего обновления 1.10. Перейдите на английский язык и скачайте.
  • 0

  #7 OFFLINE   lelikk

lelikk

    Начинающий летчик

  • Пользователи
  • Pip
  • 12 сообщений
  • Город:Москва

Отправлено 10 Январь 2017 - 19:58

ilyhechNNS,спасибо большое
  • 0

  #8 OFFLINE   BAKS

BAKS

    Начинающий летчик

  • Пользователи
  • Pip
  • 4 сообщений
  • Город:САХАЛИН
  • Коптер:DJI Phantom 3 Advanced

Отправлено 06 Март 2017 - 18:16

dendy, если установлена сразу свежая прошивка, какие последствия ?


  • 0

  #9 OFFLINE   BAKS

BAKS

    Начинающий летчик

  • Пользователи
  • Pip
  • 4 сообщений
  • Город:САХАЛИН
  • Коптер:DJI Phantom 3 Advanced

Отправлено 06 Март 2017 - 18:22


смотришь какая у тебя стоит прошивка, потом устанавливаешь следующую и так до самой последней (поочерёдно, не перескакивая). ставить самую новую сразу нельзя.

 а почему нельзя?, ведь видео инструкция от dji сайта устанавливает сразу свежую. 


  • 0

  #10 OFFLINE   SomniPhobia

SomniPhobia

    Летчик

  • Пользователи
  • PipPip
  • 98 сообщений
  • Город:Нижний Тагил
  • Коптер:DJI Phantom 3 Advanced

Отправлено 13 Март 2017 - 17:25


 а почему нельзя?

Различные подсистемы коптера могут рассинхронизоваться. Например, подвес будет жить своей жизнью, ослабление или потеря стабилизации, камера некорректно слушается команд по изменению угла.


  • 0

  #11 OFFLINE   ЮХа

ЮХа

    Опытный летчик АС

  • Пользователи
  • PipPipPipPipPipPip
  • 6 285 сообщений
  • Город:Кострома

Отправлено 13 Март 2017 - 18:38

Гм.... 

Все проблемы с "рассинхронизацией" появляются в виде предупреждений при запуске GO!  

Не болтайте ерундой! :)


  • 0

  #12 OFFLINE   BAKS

BAKS

    Начинающий летчик

  • Пользователи
  • Pip
  • 4 сообщений
  • Город:САХАЛИН
  • Коптер:DJI Phantom 3 Advanced

Отправлено 27 Март 2017 - 06:11


Различные подсистемы коптера могут рассинхронизоваться. Например, подвес будет жить своей жизнью, ослабление или потеря стабилизации, камера некорректно слушается команд по изменению угла.

 

с коробки поставил v1.10.90 , проблем нету


  • 0

  #13 OFFLINE   Photoclassic

Photoclassic

    Начинающий летчик

  • Пользователи
  • Pip
  • 16 сообщений
  • Город:Москва

Отправлено 08 Июль 2017 - 17:01

Всем привет!

Есть phantom 3 professional с прошивками

Прошивка дрона 1.5.30+
Пульт управления 1.8.0
Летает нормально, но постоянно пишет о том, что нужно перепрошиться. Подскажите, имеет смысл это делать и если да, то какие лучше ставить?

  • 0

  #14 OFFLINE   gaerlind

gaerlind

    Летчик со стажем

  • Пользователи
  • PipPipPip
  • 147 сообщений
  • Город:Кишинёв (Молдова)
  • Коптер:Phantom 3 Adv iPad mini 4

Отправлено 08 Июль 2017 - 19:12

Photoclassic, ответил вам в другой ветке где вы задали тот же вопрос.
  • 0

  #15 OFFLINE   Photoclassic

Photoclassic

    Начинающий летчик

  • Пользователи
  • Pip
  • 16 сообщений
  • Город:Москва

Отправлено 08 Июль 2017 - 20:59

gaerlind, Спасибо, уже видел.  Просто не знал в какой лучше задать.


  • 0

  #16 OFFLINE   BAKS

BAKS

    Начинающий летчик

  • Пользователи
  • Pip
  • 4 сообщений
  • Город:САХАЛИН
  • Коптер:DJI Phantom 3 Advanced

Отправлено 11 Июль 2017 - 16:57

вышла новая прошивка  1.11.20. Что в ней нового?


  • 0

  #17 OFFLINE   ЮЕвдокимов

ЮЕвдокимов

    Начинающий летчик

  • Пользователи
  • Pip
  • 1 сообщений
  • Город:Москва
  • Коптер:DJI Phantom 3 Professional

Отправлено Вчера, 13:16

Кто в теме выручайте. Стояла прошивка 1.09.0060 после выхода 1.11.20 перепрошился. А на пульте прошивка 1.9.2. Как я понимаю, что пульт и дрон прошивается одной прошивкой, но пульт не "идет" на прошивку ни через картридер, ни через флешку ни с камеры. Все бы ничего, летает, управляется но выше 30 метров не поднимается, хотя я ему и задаю 120. (режим новичек выключен).


  • 0

  #18 ONLINE   olegnsk

olegnsk

    Опытный летчик АС

  • Модераторы
  • 6 516 сообщений
  • Город:Москва, исторически Новосибирск и Камчатка
  • Коптер:младшенький Mavic и ещё небольшая эскадрилья

Отправлено Вчера, 13:28

ЮЕвдокимов, Прошивки коптера и пульта у вас совместимые  ничего другого для пульта искать не надо.

Чтобы снять ограничение установите GO не ниже 3.1.6. для андроид или 3.1.12. для яблока на нём залогинтесь в DJI под своим аккаунтом  и всё должно получиться.

 

Об этом указано в release notes для версии 1.11. п.3.

 Requires the DJI GO iOS app v3.1.12 or later, or Android v3.1.6 or later, otherwise the flight is restricted to a height of 30 m and distance of 50 m.


  • 0




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных







Яндекс.Метрика

Сайт работает на хостинге FASTVPS